/*@import url("custompage.css");*/

.tm-headerbar{
	    border-bottom: 3px solid #00a3df;
}

.home #footer\#1-2-0-0 > ul > li:nth-child(1) a{
    background: #00a3df;
    color: #ffffff;
    padding: 3px 6px;
}

.people #footer\#1-2-0-0 > ul > li:nth-child(2) a{
    background: #00a3df;
    color: #ffffff;
    padding: 3px 6px;
}

.history #footer\#1-2-0-0 > ul > li:nth-child(3) a{
    background: #00a3df;
    color: #ffffff;
    padding: 3px 6px;
}

.products #footer\#1-2-0-0 > ul > li:nth-child(4) a{
    background: #00a3df;
    color: #ffffff;
    padding: 3px 6px;
}

.marine #footer\#1-2-0-0 > ul > li:nth-child(5) a{
    background: #00a3df;
    color: #ffffff;
    padding: 3px 6px;
}

.facilities #footer\#1-2-0-0 > ul > li:nth-child(6) a{
    background: #00a3df;
    color: #ffffff;
    padding: 3px 6px;
}

.stewardship #footer\#1-2-0-0 > ul > li:nth-child(7) a{
    background: #00a3df;
    color: #ffffff;
    padding: 3px 6px;
}

.contactus #footer\#1-2-0-0 > ul > li:nth-child(8) a{
    background: #00a3df;
    color: #ffffff;
    padding: 3px 6px;
}

/* start - from css original */
.h3uniq {
    font-size: 2rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #000;
    text-align: left;
}

.availables{
	text-align: center;
}

.availables img{
	width: 70%;
	margin: 0 auto;
}

@media (max-width: 480px) {
	.h3uniq {
	    font-size: 1.5rem;
	}	
	.availables{
	width: 115%;
	}
	.availables img{
	width: 100%;
	}
}

/* end - from css original */

h5.h3uniqx{
	font-weight: 800;
	text-transform: uppercase;
}

.galleryone ul {
  display: flex;
  flex-direction: row;
}
.galleryone ul li:first-child {
  order: 1;
}
.galleryone ul li:nth-child(2) {
  order: 2;
}
.galleryone ul li:nth-child(3) {
  order: 3;
}
.galleryone ul li:nth-child(4) {
  order: 5;
}
.galleryone ul li:nth-child(5) {
  order: 4;
}

#page\#1-0-1 > div > h3:nth-child(4){
	color: #ffffff!important;
	font-size: 0.01rem!important;
}

#contact-form-777-start_page > div.mainfield.field.grouped.fields{
    display: flex;
    justify-content: space-around;
}

.G3-body + h3{
    display:none;
}
body.gallery > div.tm-page > header.tm-header.uk-visible\@m > div.uk-navbar-container > div > nav > div > ul > li.item-117 > a{
    color:#2d2e33;
}

#chronoform-contact-form-777 > a.chronocredits{
color: #ffffff!important;
font-size: 0.01rem;
/*background: red;*/
width: 0.01rem;
position: relative;
right: -600px;
}